{
  "fields": {
    "address": "Adres"
  },
  "links": {
    "meetings": "Spotkania",
    "calls": "Rozmowy",
    "tasks": "Zadania"
  },
  "labels": {
    "Create CVMHBeteiligte": "Utwórz VMHBeteiligte"
  }
}